# Uses of Interface
org.gitana.platform.client.node.type.NodeList

Packages that use NodeList
Package
Description
org.gitana.platform.client.branch
org.gitana.platform.client.node.type

## Uses of NodeList in org.gitana.platform.client.branch

Methods in org.gitana.platform.client.branch that return NodeList
Modifier and Type
Method
Description
`NodeList`
Branch.`createList(String listKey, org.gitana.platform.support.QName itemTypeQName)`
Creates a new node list.
`NodeList`
BranchImpl.`createList(String listKey, org.gitana.platform.support.QName itemTypeQName)`
`NodeList`
Branch.`readList(String listKey)`
Reads a node list.
`NodeList`
BranchImpl.`readList(String listKey)`

## Uses of NodeList in org.gitana.platform.client.node.type

Classes in org.gitana.platform.client.node.type that implement NodeList
Modifier and Type
Class
Description
`class`
`NodeListImpl`